<div class="contentFull left filler-bottom">
  <div class="content-holder filler-bottom">
    <h4>@I18N.Core.Helper.I18N.GetText("Country.CreateAlly")</h4>
    <p>
      @I18N.Core.Helper.I18N.GetText("Country.CreateAllyInfo1")
      <img src="{{hostUrl}}/assets/img/fla/s/gold.png" style="vertical-align:middle;">@I18N.Core.Helper.I18N.GetText("Country.CreateAllyInfo2")
    </p>
    <div class="adminLaw">
      <ul class="law5">
        <li>
          <p class="small">1. @I18N.Core.Helper.I18N.GetText("Country.AllyName")</p>
          <input class="numberVal small" type="text" name="data" placeholder="Name of the alliance">
        </li>
        <li>
          <p class="small">2. @I18N.Core.Helper.I18N.GetText("Country.CreateAllyInfo3")</p>
          <input class="numberVal small" type="text" name="data" placeholder="Name the General Secretary">
        </li>
        <li>

          <p class="small">3. @I18N.Core.Helper.I18N.GetText("Country.CreateAllyInfo4")</p>
          <input class="numberVal small" type="text" name="data" placeholder="Example: Poland; France; USA">
        </li>
        <li>
          <input class="mBtn blButton smaller right" type="button" value="{{ 'Country.Propose' | translate }}" style="border:none;" (click)="propose()">
        </li>
      </ul>
      <div class="clear"></div>
    </div>
  </div>
</div>
